- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# Ipelet Member List

This is the complete list of members for Ipelet, including all inherited members.

About() const | Ipelet | `[virtual]`
IpelibVersion() const=0 | Ipelet | `[pure virtual]`
Label() const=0 | Ipelet | `[pure virtual]`
NumFunctions() const | Ipelet | `[virtual]`
Run(int function, IpePage *page, IpeletHelper *helper)=0 | Ipelet | `[pure virtual]`
SubLabel(int function) const | Ipelet | `[virtual]`
~Ipelet()=0 | Ipelet | `[pure virtual]`